using System;

namespace Madjionicar
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] brojevi = Console.ReadLine().Split();
            int N = Convert.ToInt32(brojevi[0]);
            int K = Convert.ToInt32(brojevi[1]);
            int[] niz = new int[N];
            int ind = 0;
            string s = Console.ReadLine();
        }
    }
}